@charset "utf-8";
/* CSS Document */
body{background:url(/Template/6200/Image/bg.gif) no-repeat top center #ffffff; color:#333; font-family:"宋体"; font-size:12px;}
a{color:#444;}
a:hover{text-decoration:underline;}
.titu_h{ height:320px;}
.w980{ width:980px;}
.bg_w{ background:#FFFFFF;}
.border{ border:1px solid #CCCCCC;}
.border_t{ border-top:5px solid #4b98f0;}
.border_b{ border-bottom:1px solid #b7d2ff;}
.daoyu{ width:759px;padding:15px 10px; line-height:22px;font-size:15px; font-weight:bold;float:left; font-family:"微软雅黑";}
.lists{display:block;line-height:32px;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 12px;}
.h10{ height:10px;}
/*页眉*/
#nav{font-size:16px;height:50px;line-height:50px;}
#nav a{ color:#FFFFFF; padding:0 10px; }
/*主体*/
.channel{height:33px;line-height:33px;}
.channel_t a{color:#343434;font-weight:bold;font:30px/33px "微软雅黑";padding:0 25px;background:#FFFFFF; display:block; margin-left:40px; float:left;}
.more a{color:#999999;float:right;font-size:12px; background:#FFFFFF; display:block; padding-left:15px;}
.time {color:#999;float:right;font-size:12px;}
.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;font-family:"微软雅黑";}
.shadow_s{width:100%; position:absolute; bottom:0; left:0px; z-index:10;height:40px; font-size:12px;line-height:16px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; text-align:left;}
.shadow_s a{text-decoration:none; color:#fff;overflow:hidden; padding:4px 8px;font-family:"微软雅黑"; display:block;}
.play{display: block;height:64px;left: 248px;position: absolute;top: 120px;width:64px;z-index: 2;}

#part1 .left,#part2 .left{width:500px; margin-right:35px;float:left;}
#part1 .right,#part2 .right{width:445px;float:left;}
#part1 .right ul{width:450px; height:270px; overflow:hidden;}
#part1 .right .Title{font:24px/32px "微软雅黑";}
#part1 .right .title{width:360px; float:left;}
#part2 .left .title{width:400px; float:left;}
#part2 .right .pic{padding-top:15px;}
#part2 .right .pic li{ width:138px; height:182px;margin:0 42px;float:left; }
#part3 .left{float:left; width:560px;position:relative;}
#part3 .right{float:left; width:410px;}
#part3 .right li{float:left; width:180px; height:101px; margin:25px 0 0 25px;;position:relative;}
#part4 .box{width:470px;float:left;}
#part5 ul{width:716px;}
#part5 li{ width:232px; height:154px;float:left; margin-left:10px;}
